.ban{background-size:cover;float:left;clear:both;width:100%;min-height:252px;margin-top:91px;padding-top:52px;}
.ban h1{font-size:25px;text-transform:uppercase;text-align:center;letter-spacing:6px;margin-bottom:25px}
.ban p{font-size:18px;display:block;text-align:center;color:#fff;font-weight:400;margin-bottom:11px}

.s1{padding:0px 0}

.s1 .row{max-width:1402px;}
.s1 select{margin-bottom:31px;color:#636363;font-size:20px;border:none;background:url("../images/sl_arrow.jpg") right 5px no-repeat #f3f3f3;border-radius:0px;box-shadow:none;height:52px;background-position: right 20px top 23px}
.s1 .lbl{font-size:18px;display:inline-block;color:#3c3c3c;font-weight:500;margin:10px 0 20px 0;}
.s1 .I_would_like_to .lbl,
.s1 h3{font-size:25px;color:#3c3c3c;font-weight:700;margin-bottom:17px}
.s1 textarea,
.s1 input[type="email"],
.s1 input[type="text"]{height:52px;width:100%;float:right;border:1px solid #a8a8a8;box-shadow:none;border-radius:0px;max-width:577px}
.s1 .field{clear:both;margin-bottom:18px;display:block}
.s1 textarea{height:191px;resize:none;max-width:100%;margin-bottom:21px}
.s1 input[type="submit"]{border:none;cursor: pointer;height:56px;max-width:181px;border-radius:0px;font-size:20px;color:#15253b;margin:10px 0 0 122px}
.s1 .rec .wpcf7-form-control-wrap{display:inline-block}
.s1 .rec p{display:inline-block;vertical-align:top}
.s1 .ic{float:right;width:100%;max-width: 630px;}
.s1 h4{border-bottom:4px solid #a8b6e0;font-size:25px;color:#94a5d8;text-transform:uppercase;padding-bottom:20px;margin-bottom:27px}
.s1 p.med{color:#545454;font-weight:700;font-size:20px;max-width:100%;margin-bottom:82px}
.s1 p a{color:#f4b73d;}
.s1 .loc span{display:block;font-size:20px;text-transform:uppercase;font-weight:700;color:#15253b}
.s1 .loc p{color:#545454;font-weight:400;font-size:20px;line-height:1.75em}
span.wpcf7-not-valid-tip{clear:both;}
.wpcf7-form-control-wrap{position: static;}
.s1 .mapc{overflow: hidden;width:100%;display:block;height:454px;margin-bottom:-7px}
.s1 #map{width:100%;margin-bottom:0px;margin-top:-46px}
.s1 .rec p{position: static!important;}
.s1 .errors,
.s1 .error.no-label{color:#ff0000;font-size:14px;font-weight:700;}
.s1 .errors{display:none;}
@media screen and (max-width: 1366px){
.s1 input[type="email"],
.s1 input[type="text"]{max-width:calc(100% - 100px)}
}
@media screen and (max-width: 1027px){

.s1 .loc p{font-size:16px}
.s1 .rec .wpcf7-form-control-wrap{width:100%}

}
@media screen and (max-width: 1023px){
.s1 .ic{max-width:100%;}
.s1 input[type="email"], .s1 input[type="text"]{margin-right:1px}
}

@media screen and (max-width: 639px){
    .ban p{font-size:14px;}
    .s1 .loc span{font-size:16px}
    .s1 .loc p{font-size:14px}
    .s1 h3{font-size:18px}
    .s1 select{font-size:16px}
    
}

@media screen and (max-width: 520px){
    .s1 input[type="submit"]{width:100%;margin-left:0px;max-width:100%;}
    .s1 textarea{width:100%}
}